Loading...
Searching...
No Matches
defaultPileup< PILEUP_TYPE > Class Template Reference

## Public Member Functions

bool | operator() (PILEUP_TYPE &element)
void | analyze (PILEUP_TYPE element)

## Detailed Description

template<class PILEUP_TYPE>
class defaultPileup< PILEUP_TYPE >

Definition at line 33 of file Pileup.h.

## Member Function Documentation

## analyze()

template<class PILEUP_TYPE >

void defaultPileup< PILEUP_TYPE >::analyze | ( | PILEUP_TYPE | element | ) |

inline

Definition at line 41 of file Pileup.h.

{
element.analyze();
}

## operator()()

template<class PILEUP_TYPE >

bool defaultPileup< PILEUP_TYPE >::operator() | ( | PILEUP_TYPE & | element | ) |

inline

Definition at line 36 of file Pileup.h.

{
element.analyze();
return(true);
}

The documentation for this class was generated from the following file:

- bam/Pileup.h